Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000043Piwigootherpublic2004.08.05 17:022005.01.17 13:42
ReporterJunior 
Assigned Toplg 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3.2 
Target VersionFixed in Version 
Summary0000043: Cr?ation de Miniatures anormale
DescriptionIl est interdit d'utiliser des nom de fichiers utilisant certains caract?res. Or la cr?ation de miniatures de fichiers non conforme est possible
TagsNo tags attached.
browserIE
Database engine and version
PHP versionv13.2
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0000035)
plg (manager)
2004.10.03 20:49

solved in release 1.3.3 by only listing file with authorized characters
(0000073)
plg (manager)
2005.01.17 13:42

reported in BSF, before branch 1.4

- Issue History
Date Modified Username Field Change
2004.08.05 17:02 Junior New Issue
2004.09.11 12:34 plg Assigned To => plg
2004.09.11 12:34 plg Priority normal => low
2004.09.11 12:34 plg Status new => acknowledged
2004.09.11 12:34 plg Projection none => minor fix
2004.09.11 12:34 plg Product Version => 1.3.2
2004.09.11 12:35 plg Status acknowledged => assigned
2004.10.03 20:49 plg Status assigned => resolved
2004.10.03 20:49 plg Resolution open => fixed
2004.10.03 20:49 plg Note Added: 0000035
2005.01.17 13:42 plg Status resolved => closed
2005.01.17 13:42 plg Note Added: 0000073


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker